Drupal Search Autocomplete Module Access Security Bypass Vulnerability

Bugtraq ID: 54379
Class: Access Validation Error
CVE: CVE-2012-4471
Remote: Yes
Local: No
Published: Jul 11 2012 12:00AM
Updated: Oct 04 2012 02:10PM
Credit: Reuben Turk
Vulnerable: Drupal Search Autocomplete 7.x-2.1
Drupal Search Autocomplete 7.x-2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus